.Menu {
	font-family: "Tempus Sans ITC";
	font-size: 18px;
	font-weight: bold;
	display: block;
	filter: Glow(Color=00AADD, Strength=4);
}

.Marquee {
	font-family: "Software";
	font-size: 24px;
	color: #00FFFF;
	display: block;
	filter: Glow(Color=FF0000, Strength=5);
}

.MenuHeading {
	font-size: 34px;
	font-family: "Dungeon";
	display: marker;
	color: #FFFFFF;
	filter: Glow(Color=00FF22, Strength=7);
}

.Title {
	font-family: "Repent";
	font-size: 42px;
	display: marker;
	filter: Glow(Color=00FF33, Strength=7);
}

.SubTitle {
	font-family: "Repent";
	font-size: 24px;
	display: marker;
	filter: Glow(Color=33FF00, Strength=4);
}

.Standard {
	font-size: 18px;
	color: #006600;
	display: block;
}

.Header {
	font-size: 20px;
	font-weight: bold;
	color: #FFFF00;
	display: marker;
}

.Subheader {
	font-size: 20px;
	color: #FFFF00;
	display: marker;
}

.List {
	font-size: 18px;
	display: block;
}

.Intro {
	font-size: 32px;
	color: #FF0000;
	display: run-in;
	filter: Glow(Color=0000FF, Strength=4);
}

.Options {
	font-size: 18px;
	color: #006600;
	display: block;
	word-spacing: 15px;
	filter: Glow(Color=00FF00, Strength=2);
}

.Category {
	font-size: 20px;
	color: #FFFF00;
	display: block;
	filter: Glow(Color=000000, Strength=1);
}

.Status {
	font-size: 18px;
	color: #FFFFFF;
	display: block;
}